$(function() {
	 /*鼠标移上选择登录的后台对应的div样式发生改变*/
	/*$('.items').bind('mouseenter', function() {
		if($(this).hasClass('item1')){
			$('.item1').addClass("selected_div");
		}else if($(this).hasClass('item2')){
			$('.item2').addClass("selected_div");
		}else if($(this).hasClass('item3')){
			$('.item3').addClass("selected_div");
		}
	});
	$('.items').bind('mouseleave', function() {
		if($(this).hasClass('item1')){
			$('.item1').removeClass("selected_div");
		}else if($(this).hasClass('item2')){
			$('.item2').removeClass("selected_div");
		}else if($(this).hasClass('item3')){
			$('.item3').removeClass("selected_div");
		}
	});
	 $('#btn_sysadmin').click(function() {
		 //进入运维登录界面主界面
		 window.location = ctx+"/sysadmin/login_ui";
	 });
	 $('.item1').click(function() {
		 //进入运维登录界面主界面
		 window.location = ctx+"/sysadmin/login_ui";
	 });
	 
	 $('#btn_admin').click(function() {
		 //进入主界面
		 window.location = ctx+"/admin/login_ui";
	 });
	 $('.item2').click(function() {
		 //进入运维登录界面主界面
		 window.location = ctx+"/admin/login_ui";
	 });

	 
	 $("#btn_adadmin").click(function(){
		 //进入广告登录界面主界面
		 window.location = ctx+"/adadmin/login_ui";
	 });
	 $('.item3').click(function() {
		 //进入运维登录界面主界面
		 window.location = ctx+"/adadmin/login_ui";
	 });
	 
	 $('body').css('height',$(window).height()+'px');*/
	
	 $('#div_sysadmin').click(function() {
		 //进入运维登录界面主界面
		 window.location = ctx+"/sys/admin/login_ui";
	 });
	 
	 
	 $('#div_admin').click(function() {
		 //进入主界面
		 window.location = ctx+"/adm/login_ui";
	 });
	 
	 
	 $("#div_adadmin").click(function(){
		 //进入广告登录界面主界面
		 window.location = ctx+"/ad/admin/login_ui";
	 });
	 $("#div_wujfxt").click(function(){
		 //进入物业缴费界面主界面
		 window.location = "http://wy.zzwtec.com/";
	 });
	 $("#div_sjfx").click(function(){
		 //进入数据分析界面主界面
		 layer.alert(" 即将开放", {
			  icon : 6,
			  /*title:'提示',*/
			 /* area: ['260px', '146px']*/
		});
	 });
	 $("#div_gagl").click(function(){
		 //进入公安管理界面主界面  即将开放
         window.location = ctx+"/cmp/admin/login_ui";
	 });
	 $('body').css('height',$(window).height()+'px');
});
